Ergebnis 1 bis 5 von 5

Thema: Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

  1. #1
    Neuer Benutzer
    Registriert seit
    19.06.2020
    Beiträge
    3
    Downloads
    10
    Uploads
    0

    Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

    Hallo erst mal,

    ich habe ein Problem mit der Software v3.15.4.2 nach Update über Servicepack von v3.15.4.0

    Die Version v3.14.4.0 lief nach einem clear install ohne Probleme, das Security Update 2002-02 wurde ebenfalls ohne Probleme eingespielt.

    Nach dem Update auf v3.15.4.2 über Service Pack begannen die Probleme.

    Der Shop ist offline und beim Aufruf wird folgende Warnungen angezeigt:
    WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"

    Im Log steht folgendes:
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"

    2020-06-21 13:11:55 (e720fd045e56f8b3e15fff7b98558473) WARNING(2): "Zend OPcache can't be temporary enabled (it may be only disabled till the end of request)"
    Request: GET /admin/admin.php?do=Dashboard/getSalesStatisticsData&userId=1&item=sales&interva l=week (Details)
    Session: (Details)
    - tpl: Honeygrid
    - language: german
    - languages_id: 2
    - language_charset: utf-8
    - language_code: de
    - currency: EUR
    - customers_status: [...]
    - cart: [...]
    - wishList: [...]
    - customer_id: 1
    - payment: ### Session entry not present ###
    - shipping: ### Session entry not present ###
    - cartID: ### Session entry not present ###
    - sendto: ### Session entry not present ###
    - billto: ### Session entry not present ###
    Get: (Details)
    - do: Dashboard/getSalesStatisticsData
    - userId: 1
    - item: sales
    - interval: week

    Server Info
    RAM: 512MB
    "gambio":"v3.15.4.2",
    "phpversion":"7.1.33",
    "mysqlversion":"5.7.29",
    "SERVER_SOFTWARE":"Apache",
    "REQUEST_URI":"/admin/server_info.php",
    "SCRIPT_NAME":"/admin/server_info.php",
    "PHP_SELF":"/admin/server_info.php",
    "display_errors":"On",
    "error_reporting":"22471",
    "magic_quotes_gpc":"Off",
    "max_execution_time":"900",
    "max_file_uploads":"20",
    "memory_limit":"256M",
    "post_max_size":"64M",
    "register_globals":"Off",

    Gleichzeitig wird nach dem Update beim Aufruf des Backend regelmäßig ein 503 Sever Erros ausgegeben, egal welcher Menüpunkt angeklickt wird. Gehäuft beim Home Button tritt der Fehler auf.

    Die Software ist auf einem Testsystem installiert, mit den Fehlern wird der Wirkeinsatz nicht realisiert.

    Hat jemand eine Idee oder Lösung zu dem Problem?

  2. #2
    Benutzer Avatar von masterronnow
    Registriert seit
    30.10.2016
    Ort
    Berlin
    Beiträge
    56
    Downloads
    47
    Uploads
    0

    AW: Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

    Hallo,

    OPcache scheint hier das Problem. Im Zusammenhang mit Gambio sowieso eine schlechte Idee, würde daher empfehlen, das mal zu deaktivieren.
    Viele Grüße,
    Kevin Kress

    Mein Shop: www.seifenblasenfotos.de -derzeit offline-
    Gambio Version: v4.0.0.1 | System: PHP 7.2.26 / mySQL 5.7.25

    Homepage: www.lk-webservices.de
    Shop: https://lk-webservices.de/shop/
    Wir bieten Ihnen alles rund um Computer, Notebooks, Zubehör und Software.
    Gambio Version: v4.1.1.0 | System: PHP 7.3.13 / mySQL 5.7.25

  3. #3
    Neuer Benutzer
    Registriert seit
    19.06.2020
    Beiträge
    3
    Downloads
    10
    Uploads
    0

    AW: Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

    Danke für die Info, habe mal deaktiviert und der Fehler, also die Warnung, ist verschwunden.

    Hat die Deaktivierung einen Einfluss auf die Performance des Shops? Das PHP Boost funktioniert ohne den OPcache ja nicht mehr.

  4. #4
    Benutzer Avatar von masterronnow
    Registriert seit
    30.10.2016
    Ort
    Berlin
    Beiträge
    56
    Downloads
    47
    Uploads
    0

    AW: Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

    Hallo,

    der Shop läuft mit OPcache sowieso nicht ganz rund, ich empfehle daher sowieso immer eine Deaktivierung.

    Siehe dazu z.B. auch:

    https://www.gambio.de/forum/threads/...fehlern.42257/
    Viele Grüße,
    Kevin Kress

    Mein Shop: www.seifenblasenfotos.de -derzeit offline-
    Gambio Version: v4.0.0.1 | System: PHP 7.2.26 / mySQL 5.7.25

    Homepage: www.lk-webservices.de
    Shop: https://lk-webservices.de/shop/
    Wir bieten Ihnen alles rund um Computer, Notebooks, Zubehör und Software.
    Gambio Version: v4.1.1.0 | System: PHP 7.3.13 / mySQL 5.7.25

  5. #5
    Neuer Benutzer
    Registriert seit
    19.06.2020
    Beiträge
    3
    Downloads
    10
    Uploads
    0

    AW: Fehler nach Update von GX3 v3.15.4.0 auf v3.15.4.2

    Vielen Dank, wir haben den OPcash angepasst und mit folgenen Werten läuft er ohne Warnung und stabil:

    Opcode Caching: Up and Running
    Optimization: Enabled
    SHM Cache: Enabled
    File Cache: Disabled

    Dazu den Wert setzten:
    opcache.validate_timestamps

    Dieser Wert darf NICHT gesetzt sein:
    ini.opcache.enable-file-override

Ähnliche Themen

  1. Fehler nach update 4.0.0.1
    Von Thomas S. im Forum Shopsoftware
    Antworten: 15
    Letzter Beitrag: 11.05.2020, 20:47
  2. Fehler nach update auf GX3
    Von schmäcki im Forum Shopsoftware
    Antworten: 4
    Letzter Beitrag: 28.08.2019, 15:23
  3. Fehler nach Update Bestellbestätigung
    Von scleo im Forum Gambio GX Adminbereich
    Antworten: 0
    Letzter Beitrag: 21.06.2018, 08:23
  4. Fehler nach DSGVO Update v1.0.1
    Von Evolutionstore.de im Forum Gambio GX Adminbereich
    Antworten: 3
    Letzter Beitrag: 01.06.2018, 09:24
  5. Fehler nach Update
    Von catchflex im Forum Shopsoftware
    Antworten: 3
    Letzter Beitrag: 16.07.2017, 22:19

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •